.slider-cont .owl-carousel .item:after {
  background-image: url(../images/slider-wave.png);
}
.search-cont .navbar-form .input-group .input-group-btn .btn-default {
    background-image: url(../images/search.png);
}
.catalog-list-cont .link .pic-cont:before {
    background-image: url(../images/catalog-bg.jpg);
}
.partners_block {
    background-image: url(../images/partners-bg.jpg);
}
.catalog-list-cont {
    background-image: url(../images/pulse.png);
}
.footer_block {
    background-image: url(../images/footer-bg.jpg);
}
.footer_block .title2:before {
    background-image: url(../images/map-pin.png);
}
.text-block .pic-cont:before {
    background-image: url(../images/catalog-bg.jpg);
}
.category-list-cont .item_pict .fancybox:before {
    background-image: url(../images/catalog-bg.jpg);
}
.slider-cont .owl-carousel .item {
    background-position: top center;
}
ul.dropdown-menu  li {
    list-style: none;
}